local wezterm = require 'wezterm'

return {
    --color_scheme = "Gruvbox Dark",
    color_scheme = "DoomOne",
    --color_scheme = "Gruvbox (Gogh)",

    font = wezterm.font 'Fira Code',
    font_size = 9.0,

    hide_tab_bar_if_only_one_tab = true,

    window_padding = {
        left = 1,
        right = 1,
        top = 1,
        bottom = 1,
    },

    window_frame = {
        -- The font used in the tab bar.
        -- Roboto Bold is the default; this font is bundled
        -- with wezterm.
        -- Whatever font is selected here, it will have the
        -- main font setting appended to it to pick up any
        -- fallback fonts you may have used there.
        font = wezterm.font { family = 'Roboto', weight = 'Bold' },

        -- The size of the font in the tab bar.
        -- Default to 10. on Windows but 12.0 on other systems
        font_size = 6.0,
    }
}
